

CREATE TABLE TRANSCODING_RULE
(
	TR_RULE_ID BIGINT NOT NULL AUTO_INCREMENT,
	TR_ID BIGINT NOT NULL,
	UNCODED_VALUE NVARCHAR(255) NULL,
	PRIMARY KEY (TR_RULE_ID),
	KEY (TR_ID)
) ENGINE=InnoDB DEFAULT CHARSET=utf8
;
